@import url(type-02-pop.css);
@import url(type-03-pop.css);
@import url(type-04-pop.css);
@import url(type-05-pop.css);
@import url(type-06-pop.css);
@import url(type-07-pop.css);
@import url(type-08-pop.css);
@import url(type-09-pop.css);
@import url(type-10-pop.css);
@import url(type-11-pop.css);
@import url(type-12-pop.css);
@import url(type-13-pop.css);
@import url(type-14-pop.css);

body.pop {
	min-width:auto;
}
body {
	background:#E6E6E6;
}
body>div.contents{
	overflow-y:auto;	
	position:relative;
	box-sizing:border-box;
	margin:0px auto;
	padding:25px;
	width:500px;
	height:350px;
	background:#ffffff;
	color:#4b4649;
	font-family:"맑은 고딕",malgun gothic,"돋움",dotum,AppleGothic,sans-serif;
	font-size:14px;
}
body>div.contents:before{
	content:"";
	position:absolute;
	background:red;
	left:0;
	top:0px;
	width:100%;
	height:10px;
	background:#07b15f;
	background:linear-gradient(to right,#07b15f,#00859e);
}
body>div.contents pre {
	white-space: pre-wrap; 
	word-wrap: break-word;
}
a.direct {
	color:#2c9ad2;		
	text-decoration:underline;
}
a.btn-direct {
	display:block;
	position:relative;
	margin:15px auto 0;
	width:90px;
	height:35px;
	line-height:32px;
	background:#5f6a7c;
	border:1px solid #5b6677;
	color:#fff;
	font-family:'돋움', Dotum;
	text-align:center;
}
a.btn-direct:active {
	top:1px;
	left:1px;
}
h1 {
	margin:0px 0px 12px;
	padding-bottom:12px;
	border-bottom:1px solid #02ae81;
	color:#3b3f4c;
	font-size:23px;
	font-weight:normal;
	letter-spacing:-1px;
	position:relative;
}
h1:before{
	content:"";
	position:absolute;
	background:red;
	left:0;
	bottom:-1px;
	width:100%;
	height:1px;
	background:linear-gradient(to right,#07b15f,#00859e);
}
p{
	margin:0px 0px 10px;
	line-height:20px;
}
input.text,
input.search,
input.keyword {
	box-sizing:border-box;
	padding-left:7px;
	height:35px;
	line-height:35px;
	border:1px solid #d8d8d8;
	color:#333;
	font-size:13px;	
}
input.text {
	display:inline-block;
	margin-bottom:7px;
	outline-color:#02ae81;
}
input.text.text100per{
	width:100%;
}
input.search,
input.keyword {
	width:354px;	
	border-right:none;	
}
button.save,
button.search,
button.search_button {
	box-sizing:border-box;
	background:#5f6a7c;
	border:1px solid #5b6677;
	height:35px;
	color:#fff;
	cursor:pointer;
}
button.search,
button.search_button {
	padding:0 18px;
}
button.save {
	width:88px;
}
button.save.primary {
	background:#14afc7;
	border:1ps solid #14afc7;
}
button.search:active,
button.save:active {
	position:relative;
	top:1px;
	left:1px;
}
button.save.btn-primary{
	background:#15b3ca;
	border:1px solid #1598ac;	
}
ul#popSearchResult {
	margin-top:13px;
	padding-left:34px;
	height:250px;
	overflow-y:auto;
}
ul#popSearchResult.searchLicense,
ul#popSearchResult.foreignExamSearch,
ul#popSearchResult.highschoolSearch,
ul#popSearchResult.collegeSearch,
ul#popSearchResult.majorSearch{
	height:200px;
}
ul#popSearchResult.addressSearch{
	height:150px;
}
ul#popSearchResult>li {
	margin-bottom:7px;
	position:relative;
}
ul#popSearchResult>li:before {
	position:absolute;
	content: "\f1db";
	font-family:FontAwesome;
	left:-19px;
	bottom:2px;
	font-size:6pt;
}
div.btn-set {
	margin-top:20px;
	text-align:center;
}
div.btn-set>button+button{
	margin-left:6px;
}


/***************************
로그인 폼
***************************/
table.tbl-form-group{
	font-size:14px;
}
table.tbl-form-group th{
	height:48px;
	text-align:left;
	font-weight:normal;
}
table.tbl-form-group input.text {
	height:28px;
	line-height:28px;
	margin-bottom:0px;
}
/* 라벨 */
label {
	display:inline-block;
	cursor:pointer;
}
/* input-icon 날짜 및 시간 입력폼 */
label.input-icon{
	position:relative;
}
label.input-icon>input{
	padding-left:25px;
	width:150px;
}
label.input-icon>i{
	position:absolute;
	bottom:7px;
	color:#94a7c0;
	font-size:14px;
}
/**************************************
* radio&checkbox 커스텀 관련
***************************************/
label>input[type=radio].radio,
label>input[type=checkbox].checkbox{
	opacity:0;
	position:absolute;
	width:18px;
	height:18px;
	cursor:pointer;
	margin-top:4px;
} 
label>input[type=radio].radio+span.label,
label>input[type=checkbox].checkbox+span.label{
	display:inline-block;
	font-size:14px;
	vertical-align:bottom;
	padding-right:18px;
}
/* ie8에서는 위치만 잡게... */
label>input[type=radio].radio+span.label:before,
label>input[type=checkbox].checkbox+span.label:before{
	content:"\a0";
	display:inline-block;
	width:16px;
	height:16px;
	line-height:16px;
	margin-right:6px;
	border:1px solid transparent;
}
label>input[type=radio].radio+span.label::before,
label>input[type=checkbox].checkbox+span.label::before{
	content:"\f00c";
	font-family:fontAwesome;
	font-weight:normal;
	font-size:9pt;
	text-align:center;
	background-color:#fff;
	border-radius:50%;
	border:1px solid #ddd;
	color:#eee;
}
label:hover>input[type=radio].radio+span.label::before,
label:hover>input[type=checkbox].checkbox+span.label::before{
	color:#c0c0c0;
}
label>input[type=checkbox].checkbox+span.label::before{
	border-radius:0;
}
label>input[type=radio].radio:checked+span.label::before,
label>input[type=checkbox].checkbox:checked+span.label::before{
	color:#fff;
	background:#a1c725;
	border:1px solid #9cba25;
}